Does CE.NET 5.0 or higher support WPA2 (802.11i)

Discussion in 'Wireless Networking' started by Donnie, Jan 24, 2008.

  1. Donnie

    Donnie Guest

    I am using HP Thin Clients (T5530) with CE.NET v5.0 which are currently
    utilizing WET54g bridges to connect by VPN to our wireless network. I am
    required to upgrade all wireless connections to a minimum of WPA2. I am
    having issues finding the appropriate device that will work (ex) Belkin
    HP4050 wireless adapter. Does CE.NET 5.0 or higher support WPA2 (802.11i)????
    Will 6.0??
     
    Donnie, Jan 24, 2008
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.